{% extends '::base.html.twig'%}
{% block body %}
    {% block fos_user_content %}
        {% trans_default_domain 'FOSUserBundle' %}
        <div class="row">
            <div class="col-sm-12">
                <h3 style="text-align: center; font-family: RobotoRegular">Création d'un compte Fan</h3>
            </div>
        </div>
        <div class="row" style="padding: 15px">
            <div class="col-sm-12" style="background: #EDEDED; height: auto;">
                <div style="margin-top: 15px">
                    <p style="text-align: center">
                        {#                        <a href="#" class="btn btn-default" style="background: #fa9d0b; color: white">CREER UN COMPTE</a>#}
                        <a href="{{path('artiste_user_login')}}" class="btn btn-default">J'AI DEJA UN COMPTE</a>
                    </p><br/>
                    {{ form_start(form) }}
                    <div class="row">
                        <div class="col-sm-1 col-md-3 col-lg-3"></div>
                        <div class="col-sm-10 col-md-6 col-lg-6">
                            <div style="font-size: 0.9em; margin-bottom: 10px">Les champs marqués du signe (*) sont obligatoires</div>
                            <div class="row" style="margin-bottom: 10px">
                                <div class="col-sm-12 col-md-6 col-lg-6" style="margin: 0px; padding-left: 0px">
                                    {%if form_errors(form.nom) != ""%}
                                        <div style="padding: 3px; margin-bottom: 5px; font-size: 0.9em" class="alert alert-danger alert-dismissible fade in" role="alert">
                                            <button style="right: 0px" type="button" class="close" data-dismiss="alert" aria-label="Close">
                                                <span aria-hidden="true">×</span>
                                            </button>
                                            {{ form_errors(form.nom) }}
                                        </div>
                                    {%endif%}
                                    {{ form_widget(form.nom) }}
                                </div>
                                <div class="col-sm-12 col-md-6 col-lg-6" style="margin: 0px; padding-right: 0px">
                                    {%if form_errors(form.prenom) != ""%}
                                        <div style="padding: 3px; margin-bottom: 5px; font-size: 0.9em" class="alert alert-danger alert-dismissible fade in" role="alert">
                                            <button style="right: 0px" type="button" class="close" data-dismiss="alert" aria-label="Close">
                                                <span aria-hidden="true">×</span>
                                            </button>
                                            {{ form_errors(form.prenom) }}
                                        </div>
                                    {%endif%}
                                    {{ form_widget(form.prenom) }}
                                </div>
                            </div>
                            <div class="row" style="margin-bottom: 10px">
                                {%if form_errors(form.email) != ""%}
                                    <div style="padding: 3px; margin-bottom: 5px; font-size: 0.9em" class="alert alert-danger alert-dismissible fade in" role="alert">
                                        <button style="right: 0px" type="button" class="close" data-dismiss="alert" aria-label="Close">
                                            <span aria-hidden="true">×</span>
                                        </button>
                                        {{ form_errors(form.email) }}
                                    </div>
                                {%endif%}
                                {{ form_widget(form.email) }}
                            </div>
                            <div class="row" style="margin-bottom: 10px">
                                <div class="col-sm-12 col-md-6 col-lg-6" style="margin: 0px; padding-left: 0px">
                                    {%if form_errors(form.plainPassword.first) != ""%}
                                        <div style="padding: 3px; margin-bottom: 5px; font-size: 0.9em" class="alert alert-danger alert-dismissible fade in" role="alert">
                                            <button style="right: 0px" type="button" class="close" data-dismiss="alert" aria-label="Close">
                                                <span aria-hidden="true">×</span>
                                            </button>
                                            {{ form_errors(form.plainPassword.first) }}
                                        </div>
                                    {%endif%}
                                    {{ form_widget(form.plainPassword.first) }}
                                </div>
                                <div class="col-sm-12 col-md-6 col-lg-6" style="margin: 0px; padding-right: 0px">
                                    {%if form_errors(form.plainPassword.second) != ""%}
                                        <div style="padding: 3px; margin-bottom: 5px; font-size: 0.9em" class="alert alert-danger alert-dismissible fade in" role="alert">
                                            <button style="right: 0px" type="button" class="close" data-dismiss="alert" aria-label="Close">
                                                <span aria-hidden="true">×</span>
                                            </button>
                                            {{ form_errors(form.plainPassword.second) }}
                                        </div>
                                    {%endif%}
                                    {{ form_widget(form.plainPassword.second) }}
                                </div>
                            </div>
                            <div class="row" style="margin-bottom: 10px">
                                {%if form_errors(form.pays) != ""%}
                                    <div style="padding: 3px; margin-bottom: 5px; font-size: 0.9em" class="alert alert-danger alert-dismissible fade in" role="alert">
                                        <button style="right: 0px" type="button" class="close" data-dismiss="alert" aria-label="Close">
                                            <span aria-hidden="true">×</span>
                                        </button>
                                        {{ form_errors(form.pays) }}
                                    </div>
                                {%endif%}
                                {{ form_widget(form.pays) }}
                            </div>
                            <div class="row" style="margin-bottom: 10px">
                                {%if form_errors(form.telephone) != ""%}
                                    <div style="padding: 3px; margin-bottom: 5px; font-size: 0.9em" class="alert alert-danger alert-dismissible fade in" role="alert">
                                        <button style="right: 0px" type="button" class="close" data-dismiss="alert" aria-label="Close">
                                            <span aria-hidden="true">×</span>
                                        </button>
                                        {{ form_errors(form.telephone) }}
                                    </div>
                                {%endif%}
                                {{ form_widget(form.telephone) }}
                            </div>

                            {{ form_widget(form) }}

                        </div>
                        <div class="col-sm-1 col-md-3 col-lg-3"></div>
                    </div>
                    <br/>
                    <p style="text-align: center">
                        En m'inscrivant, je reconnais avoir pris connaissance des
                        <a href="{{path('main_kifzik_cgu')}}" target="_blank" style="color: #fa9d0b">CGU</a><br/>
                    </p>
                    <p style="text-align: center">
                        <button class="btn btn-default kifzik-ok-btn" type="submit" style="font-weight: bold">INSCRIPTION <i class="glyphicon glyphicon glyphicon-menu-right"></i></button>
                    </p>
                    {{ form_end(form) }}
                </div>
            </div>
        </div>

    {% endblock fos_user_content %}
{% endblock body %}
